メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
alerts
/
mutes
List alert type mutes
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/mutes \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/mutes"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/alerts/mutes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "meta": {
    "nextCursor": "F3UdkoSbpBNrjwP93AX2HQ"
  },
  "items": [
    {
      "id": 1,
      "service": {
        "id": 1,
        "name": "Slack",
        "uniqueName": "slack"
      },
      "alertType": "retired_account",
      "reason": "Service being decommissioned",
      "createdAt": "2024-01-01T00:00:00.000Z",
      "updatedAt": "2024-01-01T00:00:00.000Z"
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

serviceId
number

Filter by service ID

:

1

alertType
enum<string>

Filter by alert type

利用可能なオプション:
retired_account,
inactive_account,
on_leave_account,
unknown_account,
public_files
:

"retired_account"

limit
number
デフォルト:20

Number of items per page (1-100)

:

20

cursor
string

Cursor for pagination. Use the nextCursor value from a previous response to fetch the next page.

:

"eyJwYWdlIjoyLCJsaW1pdCI6MjB9"

レスポンス

Successfully retrieved alert mutes

meta
object
必須
items
object[]
必須
read-only
最終更新日 2026年7月10日